This project is read-only.
2
Vote

v1.4 compile error

description

My working enviroment is VS2010(.Net framework v4.0.30319) + silverlight 5.0, after firstly installing shazzam v1.4, it shows the compile error "cannot find the csc.exe".
 
So I tried to install back the .net framework v3.5, this time it doesn't show the previous error message. Insteadly, it shows that "Compile error, cannot compile the generated c# code".
 
I think that maybe some beginners have encountered the same problem as me?

comments

overlordhu wrote Jun 2, 2013 at 11:35 PM

Hi! I had the same error on my Win8 x64. I had an other problem, with Visual Studio, which was solvable by installing the Direct X SDK. This DX SDK installation found out that .net 4 is present, but something is wrong with .net 3.5, so it automatically updated that too. Altough the SDK installation went wrong before it could finish, since then Shazzam is working well!

wrote Aug 12, 2015 at 9:18 AM